Aller au contenu






boutiques partenaires Xavbox

| Blog | News | Twitter | Facebook | Babes | Team | Pose de puce |
| Xbox One | Ps4 | Wii U | xbox 360 | Ps3 | Jailbreak | DS / DSi / 3DS |
| Xbox |Ps2 | Gamecube | PsP / PS Vita | Jeux vidéos | Tuning |Wii |Consoles |

Welcome to XavboxForum : puce, flash ۩۩ Xbox 360, ps3, dsi, etc.
Register now to gain access to all of our features. Once registered and logged in, you will be able to create topics, post replies to existing threads, give reputation to your fellow members, get your own private messenger, post status updates, manage your profile and so much more. This message will be removed once you have signed in.
Login to Account Create an Account
Photo

Les Firmware De 3Ds Compatible Avec Le Gateway 3Ds

firmware 3ds gateway 3ds gateway version

  • Veuillez vous connecter pour répondre
86 réponses à ce sujet

#76
xavbox

xavbox

    Chef du forum

  • Admin
  • 28744 messages
  • Gender:Male
  • Location:Paris
  • Interests:démonter des consoles...

parce que les mises à jour qui sortent le week-end quand je suis à plusieurs centaines de kms de chez moi ça me prends la tête et c'est pas simple  :omg:

 

j'ai mis à jour


Follow nous sur Twitter pour avoir pleins de news !

Aime notre page Facebook et découvres pleins d'infos inédites


Cliques ici pour faire cracker ta console | Xavbox.ORG pour tout savoir sur le hack


Pas de messages en SMS, sur ce forum on dit BONJOUR avant de poser une question, sinon c'est direct au parking !!!

R.I.P. CrashFR





#77
frankythesnake

frankythesnake
  • Membres
  • 17 messages

Tu as bien mis le dossier "__rpg", le fichier "_DSMENU.DAT" et "GW_INSTALLER.NDS" dans la racine de ta SD ?

 

Sinon, tente de télécharger encore le contenu du contenu de "Blue Card (R4i)" sur le site gateway.com, peut-être qu'il y a un soucis avec le DLL :(

 

Si possible, quel est la marque/capacité/classe de la micro SD que tu utilises ? je sais que certaine bug avec moi

 

 

J'ai exactement le même équipement, sa ne viens donc pas de la.

Par contre le fait que tu es un bug avec l'écran noir "une erreur est survenu..." me parait bizarre.

 

Ta version 4.5.0-10U me fais croire que tu as une 3DS version américaine, et non européenne, il faudrait voir si sa change quelque-chose ou pas.

 

Connais-tu quelqu'un qui à une Gateway bleu, ou un linker qui puisse lire les fichiers NDS sur 3DS ? (R4) Il pourrait te le prêter juste pour le temps du patch, et tu saurais si c'est le Gateway bleu qui déconne ou pas.

 

Je ne dis que des suppositions, malheureusement, je n'en sais strictement rien, désolé.

Bonjour et merci pour les réponses...Finalement j'ai renvoyé mon kit gateway pour un échange et le nouveau kit que j'ai recu fonctionne...Donc finalement c'était bien la carte bleue dans mon kit gateway qui fesait défaut....Merci encore pour vos réponses...



#78
padafret

padafret
  • Membres
  • 10 messages

Bonjour,

Il est aussi possible de rajouter qu'il est compatible avec les 2DS.... je sais qu'on est dans la partie 3DS mais bon, les gens qui cherchent des infos sur le gateway viennent ici, qu'ils aient une 3DS ou une 2DS


Modifié par padafret, 23 January 2015 - 22:47.


#79
chamboret

chamboret
  • NewBiiiiiiiiii
  • 5 messages

Bonjour,
je ne pige pas grand chose à toutes vos discussions, mais quelqu'un peut-il me dire s'il est sorti quelque chose pour la gateway car la Nintendo 3 DS de mon fils est passée en version 7.2.0-9E et la gateway ne fonctionne plus.

Merci de votre aide



#80
Moody

Moody

    réponds à tout ;-)

  • Membres
  • 535 messages
  • Gender:Male
Ca fait depuis un peu plus d'un mois que le gateway est compatible avec les consoles jusqu'au 9.2 (hormis n3ds pour le moment)

#81
Kalika

Kalika
  • NewBiiiiiiiiii
  • 4 messages
Bonjour,

Pour une console en 8.a faut il faire une mise a jour en versio 9.0 ou le linker fonctionne avec le navigateur?

#82
Moody

Moody

    réponds à tout ;-)

  • Membres
  • 535 messages
  • Gender:Male

Ca fonctionne, tant que tu as accès au navigateur.



#83
chamboret

chamboret
  • NewBiiiiiiiiii
  • 5 messages

Bonjour,

 

Est ce que quelqu'un sait si le gateway est compatible pour les consoles Nintendo 3DS avec une version 7.2.0-9E  ? 

 

Merci



#84
burner67

burner67
  • Membres
  • 44 messages
salut !

oui c'est 4.5 a 9.2 il me semble donc normalement c'est bon mais avec la faille du navigateur par contre !

#85
chamboret

chamboret
  • NewBiiiiiiiiii
  • 5 messages

Merci burner 67,

Je peux donc aller sur le site : http://www.gateway-3ds.com/ou y a t-il mieux ?



#86
Moody

Moody

    réponds à tout ;-)

  • Membres
  • 535 messages
  • Gender:Male
Le gateway est le meilleur choix poir une ancienne console en 4.1-9.2, tu peux même downgrader pour ne plus avoir à passer par le navigateur.

#87
xavbox

xavbox

    Chef du forum

  • Admin
  • 28744 messages
  • Gender:Male
  • Location:Paris
  • Interests:démonter des consoles...

y a pas mieux 


Follow nous sur Twitter pour avoir pleins de news !

Aime notre page Facebook et découvres pleins d'infos inédites


Cliques ici pour faire cracker ta console | Xavbox.ORG pour tout savoir sur le hack


Pas de messages en SMS, sur ce forum on dit BONJOUR avant de poser une question, sinon c'est direct au parking !!!

R.I.P. CrashFR





Aussi étiqueté avec au moins un de ces mots-clés : firmware, 3ds, gateway 3ds, gateway, version

0 utilisateur(s) li(sen)t ce sujet

0 membre(s), 0 invité(s), 0 utilisateur(s) anonyme(s)

| e-cigarette | chocokuland | Paris | annuaire fun |cobraoutaou | hacker la wii paris | iPhone| one |
| puce xbox | puce ps2 | puce pstwo | puce gamecube | puce psp | puce xbox 360 | puce Wiipuce ps3 | achat ps4 | Drone |


mutuelle
-->

Copyright Xavbox ©. All Rights Reserved by Xavier L